Subject: Re: OS-Mismatch on bulk build
To: Zafer Aydogan <>
From: Manuel Bouyer <>
List: pkgsrc-bulk
Date: 01/19/2005 19:30:42
On Tue, Jan 18, 2005 at 11:30:57AM +0100, Zafer Aydogan wrote:
> Hello Mailing List,
> Recently I made packages on a machine running 2.0E.
> If I add this package on a machine running 2.99.10 I get the message, that
> the OS Version does not match. Anyway it installs fine.
> Now, How can I build packages for a certain Release ?

Have a look at pkgtools/libkver

> How can I contribute packages from a certain Release ?

If you mean packages on, only developers can upload packages,
for security reasons/

> Where can I find packages for a certain Release?<your release>/<your port>/

Manuel Bouyer <>
     NetBSD: 26 ans d'experience feront toujours la difference